@charset "UTF-8";
@import url("reset.css");
@import url("default.css");

#rental-price  table, td, tr{
	border: 1px solid #1BA5C7;
	text-align: center;
}
#rental-price th{
	color: #FFF;
	border-width: 1px;
	border-style: solid;
	border-color: #1BA5C7 #0B95B7 #1BA5C7 #1BA5C7;
	background-color: #0070C0;
}
#rental-price tr .level2 {
	background-color: #C1ECF7;
	color: #000;
}

#rental-price ul {
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 20px;
}
#rental-price p {
	width: 760px;
}

#rental-price ol {
	padding-left: 50px;
	list-style-type: decimal;
}
.bt-ob-price a{
	background-image: url(../images/rental/bk-ob_s.jpg);
	padding-top:2px;
	padding-bottom: 1px;
	padding-left: 40px;
	height: 19px;
	background-repeat: no-repeat;
	border: 1px solid #F13691;
	margin-top: 10px;
	margin-right: 20px;
	font-weight: bold;
	width: 120px;
	display:block;
}
.bt-ib-price a{
	background-image: url(../images/rental/bk-ib_s.jpg);
	padding-top:2px;
	padding-bottom: 1px;
	padding-left: 40px;
	height: 19px;
	background-repeat: no-repeat;
	border: 1px solid #3FA9F5;
	margin-top: 10px;
	margin-right: 20px;
	font-weight: bold;
	width: 180px;
	display: block;
}
